package inflector

import "testing"

func TestCamelize(t *testing.T) {
	t.Logf(Camelize("send_email"))
}

func TestCamel2words(t *testing.T) {
	t.Logf(Camel2words("send_email"))
}

func TestCamel2id(t *testing.T) {
	t.Logf(Camel2id("sendEmail"))
}